/***********************************************************************
    Official UNIVERSITY OF HOUSON stylesheet for all ABOUT pages.
    This stylesheet should be attached to all pages within uh.edu/about
    Created: September 2007, by the IT Web Technologies Group.  
    Last Updated: September 2007
 
 CONTENTS: 
    
    IDs
    ---------
    banner-wrapper
    
/************************************************************************/
#banner-wrapper { 
    background: #757575 url(/UH - Web Site/images/landing/aboutUH.jpg);
    background-repeat: no-repeat; 
    }

#badge{
    /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="/UH - Web Site/images/badges/badge-about-library.png");
    }
    
/* IE ignores styles with [attributes], so it will skip the following. */
#badge[id] {
    background-image:url("/UH - Web Site/images/badges/badge-about-library.png");
    background-repeat: no-repeat;
    }
    
#badge-shadow{
      /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src="/UH - Web Site/images/badge_shadow.png");
    }

/* IE ignores styles with [attributes], so it will skip the following. */
#badge-shadow[id] {
    background-image:url(/UH - Web Site/images/badge_shadow.png);
    }


#photo-wrapper{
    background: #757575 url(/UH - Web Site/images/subpage/about-library-night.jpg);
    background-repeat: no-repeat;
    background-position: 480px 6px;
        }